Subject: [Zendesk Support] Re: Chat with Ashish Dabral
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 08 Oct 2021 07:42:02 +0000

Hello!

We’ve got news for you: Your ticket (#7015543) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/7015543

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Oct 8, 2021, 0:42 PDT

(07:33:49 AM) Ashish Dabral: Please create a ticket
(07:33:51 AM) *** Raymond joined the chat ***
(07:33:57 AM) Raymond: Hi there! Thank you for reaching out to Zendesk Support. I hope you are doing well.
(07:38:23 AM) Raymond: I haven't heard from you in a while and I was wondering if you're still there?
(07:41:56 AM) Raymond: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(07:42:00 AM) *** Raymond left the chat ***

----------------------------------------------

Ashish Dabral, Oct 8, 2021, 0:33 PDT

Chat started: 2021-10-08 06:21 AM UTC

(06:21:49 AM) Ashish Dabral: Hi There
(06:22:49 AM) Ashish Dabral: We have many tickets which are SLA breached but status did not change from pending to open. Could you please advise?
(06:23:01 AM) *** Luis C. joined the chat ***
(06:23:06 AM) Luis C.: Hello there! Welcome to Zendesk!
(06:23:37 AM) Luis C.: I'm sorry to hear that you're having an issue with SLA. Let me help you with this
(06:23:51 AM) Ashish Dabral: We have automation for that, but in few tickets are not working
(06:24:49 AM) Luis C.: Can you provide a sample ticket?
(06:25:32 AM) Ashish Dabral: I just changed their status to open
(06:25:50 AM) Ashish Dabral: 176130 - This one will breach after 11m
(06:26:02 AM) Ashish Dabral: and I am sure the status will be not change
(06:29:06 AM) Ashish Dabral: are you there?
(06:30:15 AM) Luis C.: I am here. I am checking on it sorry
(06:30:18 AM) Luis C.: Thank you by the way
(06:30:29 AM) Ashish Dabral: No problem
(06:30:40 AM) Luis C.: Please bear with me
(06:30:51 AM) Luis C.: Also this is for eposaudio sub-domain right?
(06:31:57 AM) Ashish Dabral: yes
(06:33:16 AM) Luis C.: Thank you
(06:33:53 AM) Luis C.: Can you enable the account assumption? Let me login to the account to better check on this
(06:33:59 AM) Luis C.: https://support.zendesk.com/hc/en-us/articles/115001753608-Granting-Zendesk-temporary-access-to-your-account#topic_g22_m3y_4cb
(06:34:36 AM) Ashish Dabral: Let me check with my manager
(06:34:54 AM) Luis C.: Sure thank you
(06:40:15 AM) Luis C.: I haven't heard from you in a while and I was wondering if you're still there?
(06:40:59 AM) Ashish Dabral: Please check
(06:41:40 AM) Ashish Dabral: account assumption enabled
(06:43:20 AM) Luis C.: Thank you
(06:46:49 AM) Luis C.: I'm still checking on this
(06:47:01 AM) Ashish Dabral: Thanks
(06:51:48 AM) Luis C.: Do you have more tickets that you can provide that has the same issue?
(06:52:28 AM) Ashish Dabral: What is the issue with that ticket. Why did not change the status of that ticket?
(06:52:44 AM) Ashish Dabral: I do not have any ticket right now. The next ticket is after 68m
(06:53:12 AM) Luis C.: All right. Thank you. Actually I am still checking the issue on the ticket. I was just wondering if you have more tickets because I will compare it.
(06:53:17 AM) Luis C.: But I am still looking on it
(06:55:20 AM) Ashish Dabral: 175099
(06:55:31 AM) Ashish Dabral: this will be breach after 65m
(06:55:31 AM) Luis C.: Thanks
(06:59:23 AM) Luis C.: We're still working on this
(07:06:22 AM) Luis C.: All right I think I got it now
(07:06:34 AM) Luis C.: It appears that what is happening is that, the periodic SLA is running
(07:06:49 AM) Luis C.: This is the reason why the ticket is being breached even though the agent replied to the customer already
(07:07:11 AM) Luis C.: Agent uploaded: Screen-Shot-2021-10-08-at-3.07.05-PM.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/8640fc1cb2dcc3de6815092a0aa0533f15a596c6.png
Type: image/png
Size: 46155
(07:07:33 AM) Luis C.: As you can see on the ticket events of ticket: 176130

https://eposaudio.zendesk.com/agent/tickets/176130/events
(07:07:58 AM) Luis C.: Agent uploaded: Screen-Shot-2021-10-08-at-3.07.39-PM.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/968925e614d7a8a9f6521fbfb5fa8e85aa1c3504.png
Type: image/png
Size: 130425
(07:08:10 AM) Luis C.: This is the same with the other ticket. The periodic SLA is running
(07:10:27 AM) Ashish Dabral: Let me check
(07:11:15 AM) Ashish Dabral: But this is ticket is open now
(07:11:24 AM) Ashish Dabral: did you change the status?
(07:11:59 AM) Luis C.: Nope
(07:12:08 AM) Luis C.: It is actually on pending status
(07:12:25 AM) Luis C.: When I assumed to the account, I saw that it is on pending
(07:13:03 AM) Ashish Dabral: But the ticket is open now Automation "Pending 3 days reopen"
(07:13:29 AM) Ashish Dabral: as per events the automation open it
(07:14:50 AM) Luis C.: Let me see
(07:15:22 AM) Ashish Dabral: please
(07:22:39 AM) Luis C.: I am still checking on this
(07:26:12 AM) Luis C.: I can wsee that there was an update regarding this ticket
(07:26:22 AM) Luis C.: Just 5minutes ago
(07:26:42 AM) Luis C.: Can I convert this into a ticket?
(07:26:52 AM) Luis C.: I will need more time in investigating what is going on
(07:27:00 AM) Luis C.: and I will get back to you via email instead
(07:29:48 AM) Luis C.: I haven't heard from you in a while and I was wondering if you're still there?
(07:29:54 AM) Luis C.: Also, I figured out that the periodic SLA will run if the last reply is the agent. The SLA will stop if the end-user sent an update or reply on the ticket.
(07:30:40 AM) Luis C.: You can visit this article for more information on how to troubleshoot common SLA issue

https://support.zendesk.com/hc/en-us/articles/218161007-How-can-I-troubleshoot-common-SLA-issues-#4
(07:33:07 AM) Luis C.: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(07:33:09 AM) *** Luis C. left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[YYL30G-ZPZV]